Subject: Re: [lojban] Re: casnu bau la lojban le si'o selma'o

From: Jordan DeLong <[email-masked]>
Date: Thu, 6 Jun 2002 10:38:25 -0500

On Thu, Jun 06, 2002 at 11:50:13PM +1000, Nick Nicholas wrote:
> .i .a'ozo'o mi na jai dicra lenu la djez. joi la xod. darlu fapro sixmu
> .i ku'i leka ckaji zo tau cu steci so'o lerfu ciste

to mi sruma ledu'u do jai selsmuni ba'e la'e zo tau .enai zo tau
.abo zo ga'e .iku'i mi selcnino gi'e cumki naljimpe .oi toi

mi mutce gleki leza'i leka ckaji la'e zo tau cu na vajni le lerfu
ciste pe le bangu poi .u'i mi cabna tavla ke'a pe'u la lojban. .iju
la xod troci .u'i lenu galfi ra to ri jinvi ledu'u la lojban. nitcu
lenu cpacu lei skari .uanai to ji'a mi na djuno ledu'u makau smuni
ra toi toi

mu'omi'e djordyn.

-- 
Jordan DeLong
[email-masked]